> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bondio.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List data prices V2

> Returns the list of the data prices per label per country per indicator



## OpenAPI

````yaml /openapi.yaml get /v2/data-prices
openapi: 3.1.0
info:
  title: Bondio API
  version: '1.0'
  description: Bondio's REST API for eSIM provisioning, plans, subscriptions, and billing.
servers:
  - url: https://api.bondio.co
    description: prod
security:
  - BearerAuth: []
tags:
  - name: Plan
  - name: Esim
  - name: Subscription
  - name: Addon Attachment
paths:
  /v2/data-prices:
    parameters: []
    get:
      tags:
        - Pricing
      summary: List data prices V2
      description: Returns the list of the data prices per label per country per indicator
      operationId: get-v2-data-prices
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  items:
                    type: array
                    items:
                      $ref: '#/components/schemas/DataPriceCz'
components:
  schemas:
    DataPriceCz:
      title: DataPriceCz
      x-stoplight:
        id: 0qr3778j9ab3h
      type: object
      x-internal: false
      examples:
        - countryIso2: FR
          label: sigma
          indicator: A
          pricePerGB: 2.1
      required:
        - countryIso2
        - label
        - indicator
        - pricePerGB
      properties:
        countryIso2:
          type: string
          x-stoplight:
            id: cddog0zzh9ojy
        label:
          type: string
          x-stoplight:
            id: hhnyfzk9nuo0e
        indicator:
          type: string
          x-stoplight:
            id: l5etfifbb5l3q
        pricePerGB:
          type: number
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````